Subject: New Reply Received - Items to return // Order Ref 8277489152
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 13:25:32 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Items to return // Order Ref 8277489152  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Further to your email regarding the cash refund, I went to Fahaheel Centre point today to collect my cash but the store manager is saying he cannot give cash and saying why you didn't ask for money when the delivery person collected the items back. I've asked for the money or receipt from your delivery person but he said the receipt will come through email and money to be collected from store. Now the store manager is saying why you didn't ask for money from delivery person and asking me why you don't know the process?? Why the hell I should learn your company process.</div>
<div dir="auto"><br></div>
<div dir="auto">Please note that I paid by cash against delivery and your people are already collected the items 2 weeks back. All the necessary proof has been provided in the previous emails. I want my money to be delivered to my home. I've wasted enough time on this and I don't get my money back within 2 days I will go to court regarding this cheating. </div>
<div dir="auto"><br></div>
<div dir="auto">This is very serious matter.</div>
<div dir="auto"><br></div>
<div dir="auto">Shibin Abraham </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 25 Jul 2021, 8:43 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr"> Hi Shibin,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that  you will got refund cache if you return to the store and ask them for cache but after the process done we cant do anything, thank you for understanding.<br> <br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2854981